summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'games-simulation/openttd/openttd-9999.ebuild')
-rw-r--r--games-simulation/openttd/openttd-9999.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/games-simulation/openttd/openttd-9999.ebuild b/games-simulation/openttd/openttd-9999.ebuild
index 0299cc25d76..c8b8fc022e8 100644
--- a/games-simulation/openttd/openttd-9999.ebuild
+++ b/games-simulation/openttd/openttd-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2019 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -112,9 +112,9 @@ src_install() {
default
if use dedicated ; then
newinitd "${FILESDIR}"/${PN}.initd-r1 ${PN}
- rm -rf "${ED}"/usr/share/{applications,icons,pixmaps}
+ rm -rf "${ED}"/usr/share/{applications,icons,pixmaps} || die
fi
- rm -f "${ED}"/usr/share/doc/${PF}/COPYING
+ rm -f "${ED}"/usr/share/doc/${PF}/COPYING || die
}
pkg_preinst() {